rule indexQuery:
	message: " Indexing Query fasta file using samtools faidx"
	input: config['queryFasta']
	output: config['queryFasta']+'.fai'
	shell: "samtools faidx {input}"

rule indexTarget:
	message: " Indexing Target fasta file using samtools faidx"
	input: config['targetFasta']
	output: config['targetFasta']+'.fai'
	shell: "samtools faidx {input}"